Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
DateData Union Reference

## Data Fields
unsigned | flags
struct SimpleDateData | s
struct ComplexDateData | c

## Detailed Description

Definition at line 291 of file date_core.c.

## Field Documentation

## ◆ c

struct ComplexDateData DateData::c

Definition at line 294 of file date_core.c.

## ◆ flags

unsigned DateData::flags

Definition at line 292 of file date_core.c.

## ◆ s

struct SimpleDateData DateData::s

Definition at line 293 of file date_core.c.

The documentation for this union was generated from the following file:

- ext/date/date_core.c